body {
  background-color:lightcoral;
}

h1 {
    font-family: sans-serif;
    color:greenyellow;
    text-align:center;
}

img {
    float: right;
    width: 400px
}

p {
  font-family: sans-serif;
  margin-left: 180px;
    margin-right: 450px
}


ul {
    font-family: sans-serif;
    position: fixed;
    left: 20px;
    top 60px
}